{
  "presets": ["@babel/preset-env", "@babel/preset-react"],
  "plugins": [
    "@babel/transform-runtime",
    "@babel/plugin-proposal-class-properties",
    "@babel/plugin-syntax-dynamic-import",
    ["module-resolver", {
      "root": ["./src"],
      "alias": {
        "src": "./src"
      }
    }],
    ["astroturf/plugin", {
      "writeFiles": false
    }],
  ]
}
